<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateBaseCSSEdit.php
 * @brief		base.cssテンプレートの編集
 * @date		2007.05.01
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateBaseCSSEdit.class.php");

$page = ($auth->isLogin()) ?
	new TemplateBaseCSSEdit():
	new Login();
$page->render();
